$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -3900000.0
    - - 1200000.0
      - -3900000.0
    - - 1200000.0
      - -4000000.0
    - - 1300000.0
      - -4000000.0
    - - 1300000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: 9626440e-9fd8-465d-869d-94834b1d3626
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 46c2ff05-8512-4626-a37a-88649f2a85b6
  - 170273cb-b2f1-407d-b1a1-6b0ea60f0053
  - d1b7ad68-7adb-4c15-8047-726c2e6def63
  - 3eb80379-06be-4e1f-be55-a056c2c6310b
  - 0fe34f96-ec02-4473-99e4-ce61befea078
  - 2cb54d81-0f05-49b5-990f-0d80f7352508
  - 7dce1326-c1a6-43ec-904f-a68a6081a07e
  - e235597c-ad9d-4b0f-986d-dc9b16a5ab9d
  - 33b0ef69-968c-4acb-af2c-0b758731c505
  - 02bedd5b-2ed8-4c48-8c94-9188ceccaf2a
  - 76406820-2cc6-414f-ac10-98576cd439d7
  - e837886d-dbb6-4fb3-a269-d53b9316fa37
  - 2ff9992e-60e1-43e1-b68a-9d5dadb59d14
  - 98506827-3587-40c9-863f-107fd0c19327
  - 25a9ff6a-fb5f-4777-bbe7-72536a49239c
  - f55579bf-0327-43ac-ab21-759d7b4d5560
  - c8754d2b-3310-4864-b247-d85b535a4c88
  - 6e601049-3b41-406e-987b-c7063737fdcf
  - 4a063858-582e-4bfd-9f50-9c2ec1eef6bd
  - cff5d190-4033-450f-9571-688740c87199
  - eb67c448-53a0-4a2a-ac13-315cff68fe58
  - 56aff4a5-c060-4759-b524-d832bc6349c2
  - ed9eb8c8-720b-4196-8033-286a4954ceb6
  - 6f1132ba-cabf-4e5f-8b0e-008dcbbe9dda
  - 8af960b4-aec0-46b9-b54d-3dfc45856640
  - e458c98e-bf24-4da0-912a-ce44ae343e9a
  - 64f160c2-5703-485f-8a35-0f5850c7be24
  - 00326757-608d-478b-81ab-312bab7ce86e
  - 98debf6c-00ae-47b0-8e7d-0bde263a3049
  - 011f9ced-797a-4684-8dca-df0416e6214f
  - bd4b2365-22d4-49d7-8335-4b508900ce79
  - 3cb875c1-b167-4229-9a72-472662a00e88
  - d57122ea-1ae8-4d82-8b9d-d4a953f4be52
  - 26c1e6d4-b573-4609-8f32-3def1907d017
  - b91e2991-d3bd-4e7f-9114-880f51bd0590
  - d220d169-46f9-4fb5-90d4-1e3106ac70d9
  - 76e3d6b1-6480-40b7-abc2-30691641c5bb
  - f21f5410-d706-42c3-83cb-4b71f3fff24b
  ls5_nbart_geomedian_annual:
  - b4f6aeee-e603-4782-8264-5a431f7a7126
  ls5_nbart_tmad_annual:
  - c935bb15-a7b1-4b6c-9e37-e3220456ea8a
  wofs_albers:
  - 81fa00a7-d3c9-4299-90ef-4bd92e364106
  - bc7f887b-77ae-471c-bfe7-1fce59addb3d
  - d866f3b7-a3bd-46b3-b10c-6ef4cfb74d62
  - ff8789c0-2379-43fa-9898-d5553195be97
  - 37b94b19-92c1-4fa6-bce8-aa5462645fe8
  - 2fed05cf-680f-458e-8e21-f45235d7412b
  - 91ea6ba3-a634-4d6b-85b6-384535a7628a
  - cba161a1-d19b-42d5-bbf4-da88aa9508c0
  - 55d79d13-8628-42e8-b734-210fc8281ba8
  - 09d5dd87-3fe9-44b6-898a-512dd43e1d4d
  - effbf9d9-1ee0-44e4-b5d0-c4768a7198b7
  - 44d7336e-38fc-4b23-99a6-425ac0362e55
  - c5c90862-deb0-4b98-aab3-e2149b871b98
  - 4cb2538c-a9a5-4c71-a78c-ec49c6e3a8b3
  - da843c05-a252-43b7-b4e8-e5c1ad598400
  - 8c4f70d7-fd4d-4f4c-a71f-e0e6a5b2ffe2
  - 4a3d60a2-02ee-41ba-873c-99685f9ec684
  - 0a805349-55cc-496f-8549-c50c9f732d76
  - 48401c50-06f9-4650-9ec2-0bd07b554c4c
  - 4cb2e5cb-f716-4fab-8be8-1d2013169689
  - 085de465-ea85-46ee-8dae-52647dec6caf
  - 34157cc3-c7d7-4ad9-9cab-1f840e24e90e
  - 3106cfc0-96a0-43b9-9621-b2ecf2a5aeb0
  - 8c0dd5b8-cef0-48ae-90d3-ed17fede9d20
  - 07b39306-1e66-4aec-a309-3e51a2265ca5
  - be3b85d7-9626-41f8-af32-e34b042ad8fa
  - 6fcdf4b6-1c79-453f-8163-8c6234059ac1
  - 14aa5ae9-52a5-4977-a342-0ff003d0fb79
  - f687606b-d090-470a-b240-950959a5e59d
  - 407a78ac-6ff8-4f30-b236-63636ffa72e8
  - 35c2fd14-1459-47f8-a5ca-d1fe6623d1ed
  - 6dcb9efc-a98c-4b00-9d11-7a71860512fe
  - f274fada-d159-4b6f-a342-022855c6ef7f
  - 8980ffc7-89d0-4fe4-9620-0427bf275363
  - 2a97b83e-cbcb-4444-812f-9ed5dbaa84c8
  - b243cb13-98b6-4170-bd39-3f6dcd6cc144
  - 9cbe6ae6-f97a-4f57-8f74-4e3cda452013
  - 76e5ed51-fc10-4a94-9833-525625a51476
  wofs_annual_summary:
  - 83980b9f-8699-4f85-ac37-2b46c8c36fe2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-40_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:54:09.354993Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
